PROBE::UDP.RECVMSG(3stap)

NAME
probe::udp.recvmsg.return - Fires whenever an attempt to receive a UDP message received is completed

SYNOPSIS

udp.recvmsg.return

VALUES

sport
    UDP source port

dport
    UDP destination port

daddr
    A string representing the destination IP address

size
    Number of bytes received by the process

name
    The name of this probe

saddr
    A string representing the source IP address

family
    IP address family

CONTEXT

The process which received a UDP message

SEE ALSO
tapset::udp(3stap)